<VirtualHost *:80>
	ServerAdmin <%= node['email'] %>
	ServerName <%= node.default['name'] %>

	DocumentRoot <%= node['apache']['docroot_dir'] %>
	
	Redirect permanent / https://127.0.0.1/
	
	<Directory />
		Options FollowSymLinks
		AllowOverride None
	</Directory>

	ErrorLog <%= node['apache']['log_dir'] %>/<%= node['apache']['error_log'] %>

	# Possible values include: debug, info, notice, warn, error, crit,
	# alert, emerg.
	LogLevel warn

	CustomLog <%= node['apache']['log_dir'] %>/<%= node['apache']['access_log'] %> combined
	ServerSignature On
</VirtualHost>
